prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-max31723
Description: SPI/3-wire Digital Thermometer
Version: 1.7.1

Libs: -L${libdir} -lupm-max31723
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
